	{
		box-sizing: border-box;
	}

body {
    font-family: Helvetica, Lucida, Arial, sans-serif;
	font-weight: 300;
    background-color: white;
	color: #F86a42;
	text-align: left;
	line-height: 1.4em;
	padding-bottom: 1em;
	margin:0;
	padding:0;
	border:0;
	
}

/* Style the header */
header {
	background:url("fr8logo.png") no-repeat top left ;
	background-origin: content-box, padding-box ;
    background-color: #F86a42;
	color: #666666;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    text-indent: 380px;
    text-align: left;
    font-size: 25px;
	font-size: 2.2vw;
	font-style: italic;
	}

#headerText{
    margin-left: 330px;
	}

/* Create two columns/boxes that floats next to each other */
nav {
    float: left;
    width: 200px;
    min-height: 410px;
    background: #bbbbbb;
    padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	min-height:calc(100vh);

}

/* Style the list inside the menu */
nav ul {
    list-style-type: none;
    padding: 0;
}

input[type=number]{
    width: 50px;
	border-width: 1px;
	border-color: #002366;
}

table{
    border-collapse: separate;
    border-spacing: 10px 0;
}

th,td,table,tbody{
    text-align: left;
    column-gap: 30px;
}

th, tr, td{
    line-height: 30px;
}

section{
    position: relative;
    float: left;
    text-indent: 25px;
    max-width: calc(90vh -200);
}
textarea{
    min-height: 350px;
    min-width: 600px;
    margin-left: 25px;
}

.clickButton {
    padding: 4px 8px;
    box-shadow: 0px 0px 12px -2px rgba(0, 0, 0, 0.5);
    line-height: 1.25;
    background: #002366;
    text-decoration: none;
    color: white;
    font-size: 14px;
    letter-spacing: .08em;
    text-transform: uppercase;
    position: relative;
    transition: background-color .6s ease;
    overflow: hidden;
    margin-top: 10px;
}

.clickButton:hover{
     background: firebrick;
}

